1 Reply Latest reply on Aug 26, 2013 3:21 AM by Max Rydahl Andersen

    Building the hibernate plugin

    George Lindholm Newbie

      How do I change the version number of the plugin when I build it?

       

      I downloaded the source and built the installation archive, but when I tried to install it in Eclipse

      the plugin version was 3.7.0.Alpha1-v20130820-1847 and since the current version is 3.7.0.Final-v20130717-0715-B84

      Eclipse won't let me install my version since it appears to be older.

       

      I tried changing the 3.7.0 values in the *.xml files to 3.7.1 but then the build fails with various

      different errors

       

      Any suggestions?

       

      Thanks

       

        George